REM use this command line to unregister the hot key plugin.  You need windows script host for it to work.
REM cscript unregister_plugin.js sq2_hot_key.dll

set MIA_LIBRARY_PATH=./mantis/mialib.conf
set MIA_SHARED_PATH=./mantis/mia.dll
mregister sq2_hot_key.dll